<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content">

    <com.rv.component.control.SquareCenterImageView
        android:id="@+id/iv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginRight="4dp"
        android:scaleType="centerCrop"
        android:src="@drawable/icon_pic_error"/>

</LinearLayout>
